/*
Theme Name: Your Child Theme
Description: This is an example of a blank Jump Start child theme.
Author: Your name here
Template: jumpstart
*/

/* Your custom CSS here */

.site-header {
    background: none;
}
.slogan {
    float: right;
    padding-top: 20px;
}

@media (max-width:990px) {
.slogan {
    max-width: 380px !important;
    padding-top: 0px;
}
}

@media (max-width:767px) {
.slogan {
    display: block;
    max-width: 100% !important;
    padding-top: 45px;
}
.header-logo img {
    max-height: 55px;
    top: 10px;
    left: 50%;
    -webkit-transform: translate(50%, -16%);
    transform: translate(50%, -16%);
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    margin-top: 20px;
}
}
#main .wrap {
    background: #FFFFFF;
}
.site-breadcrumbs, .site-inner {
    background: none;
}
footer .wrap {
    background: #083C59;
}

@media (min-width:960px) {
html, body {
    background-color: #FFFFFF;
    background-image: url(/images/bg2.png);
    background-repeat: repeat-y;
    background-position: right 0;
}
}
.header-nav {
    background: none;
}
.subhome {
    background-color: #eeeeee !important;
}
.copyright {
    text-align: right;
    padding-right: 20px;
    color: rgba(255,255,255,0.48);
}
.footer-content {
    color: #ffffff;
}
.footer-content a {
    color: #ffffff;
}
/* footer */
.footer-content ul li {
    list-style: none;
    padding-left: 30px;
    margin-bottom: 10px;
}
li.email {
    background-image: url(/master/icon_contact.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
}
li.branches {
    background-image: url(/master/icon_location.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
}
li.rma {
    background-image: url(/master/icon_rma.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
}
li.warranty {
    background-image: url(/master/icon_warranty.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
}
li.phone {
    background-image: url(/master/icon_call.png);
    background-repeat: no-repeat;
    background-position: 0 5px;
}
.page-id-106 .btn {
    border-width: 0;
    background-color: #083C59;
}
.element {
    background: #ffffff !important;
}

@media (max-width: 991px) {
#primary-menu-toggle {
    display: none;
}
}
p {
    margin-bottom: 15px;
}
h4 {
    font-size: 1.0rem;
}
.imgborder {
    border: 1px solid #ccc !important;
}
/* new uber css */
.ubermenu-content-block h3, .ubermenu-content-block h4 {
    color: #003F5B;
}
.ubermenu-content-block p {
    color: #000000;
}
#jig1 .jig-caption-wrapper {
    z-index: 99 !important;
}
/* footbefore text */
.footbefore {
    font-weight: 300;
    background: white;
    color: #fff;
    width: 100%;
    text-align: right;
    margin: 0 0 10px 0;
    padding: 10px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
span.footerbefore {
    font-size: 12px;
}
.footbefore:after {
    background: #64C190;
    bottom: 0;
    content: '';
    display: block;
    height: 100%;
    left: 300px;
    position: absolute;
    right: -300px;
    transform: skewX(-60deg);
    transform-origin: 90%;
    z-index: -1;
}
.footerbefore a {
    color: white;
}
.footerbefore a:hover {
    transform: underline;
}
@media screen and (max-width: 1200px) {
.footbefore {
 background: #64C190;
}
}

@media screen and (max-width: 480px) {
.ubermenu .ubermenu-nav .ubermenu-column-2-5 {
    width: 99% !important;
}
.ubermenu .ubermenu-nav .ubermenu-column-3-5 {
    width: 99% !important;
}
}
